Subject: bug#60376: 29.0.60; Standardize csharp-ts-mode's font-lock features

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Dec 2022 10:19:41 +0200

> Cc: [email-masked], [email-masked], [email-masked]
> From: Yuan Fu <[email-masked]>
> Date: Thu, 29 Dec 2022 14:16:13 -0800
> 
> > So a "complete feature freeze" is approaching. That makes complete sense, and I respect that. Are there any exact
> > deadlines or dates we'd like to stay ahead of, or is this more an abstract thing, until Emacs 29 is eventually deemed ready
> > for release?
> 
> I heard that it’s in a few days (from Eli).

That was a few days ago ;-)  So now it's "any day now".

> I believe the idea is that no more new features could be added to
> emacs-29 branch, only bug fixes.  This actually should’ve happened
> when emacs-29 was cut, but tree-sitter features had an exemption
> because it was merged relatively late.

Yes.